1. winner-spotlight
server
  • auth
    • sign-up
      POST
    • confirm-email
      POST
    • regenerate-confirm-email-code
      GET
    • login-user
      POST
    • reset-password-token
      POST
    • reset-password
      POST
    • get-current-user
      GET
    • verify-with-2fa
      POST
  • Job
    • post-Job
      POST
    • get-jobs
      GET
    • get-job-by-id
      GET
    • apply-job
      POST
    • get-internal-applied-jobs
      GET
    • get-all-applied-jobs
      GET
    • talent-matching
      GET
  • profile
    • get-profile
      GET
    • update-profile
      PATCH
  • security
    • generate-2fa
    • verify-2fa
    • disable-2fa
  • chatbot
    • prompt-ai
  • feeds
    • post
    • get-all-posts
    • like-post
    • bookmark-post
    • comment-post
    • get-comments
  • cms
    • content
      • post-content
      • get-all-content
      • get-content-by-id
      • update-content
      • delete-content
    • contest
      • post-contest
      • get-contest
      • get-contest-by-id
      • update-contest
      • delete-contest
    • webinar
      • create-webinar
      • register-webinar
      • speaker-application
      • get-speaker-applications
      • get-all-webinars
      • create-faqs
      • get-faqs
    • winner-spotlight
      • create-winner-spotlight
        POST
      • get-winner-spotlights
        GET
      • get-winner-spotlight-by-id
        GET
      • update-winner-spotlight
        PATCH
      • delete-winner-spotlight
        DELETE
  • socials
    • follow
      • follow-user
      • unfollow-user
    • chats
      • send-message
      • get-chats
      • get-chat-by-id
  • talent
    • apply-talent
    • get-talents-applications
    • talent-application-review
    • user-get-talents
  1. winner-spotlight

create-winner-spotlight

Developing
POST
/winner-spotlights/create

Request

Body Params application/json

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/winner-spotlights/create' \
--header 'Content-Type: application/json' \
--data '{
  "title": "And the Winner Is...",
  "description": "Congratulations to Oyetola ! You'\''ve won our contest!",
  "winnerId": "68896c4d7eb8fea16c52ed93",
  "contestId": "68937ec154f2dbcabe36f9cb",
  "featuredImage": "" 
}'
Response Response Example
{}
Modified at 2025-08-06 20:22:32
Previous
get-faqs
Next
get-winner-spotlights
Built with